BODY {
	    PADDING-RIGHT: 5%;
		    PADDING-LEFT: 5%;
			    BACKGROUND: #fff;
				    PADDING-BOTTOM: 5%;
					    MARGIN: 0px;
						    FONT: 14px/1.4 Verdana, Arial, Helvetica, sans-serif;
							    PADDING-TOP: 2%
}
A {
	    FONT-WEIGHT: bold;
		    COLOR: #c00;
			    TEXT-DECORATION: none
}
A:hover {
	    BACKGROUND: #000000;
		    COLOR: #ffffff
}
H1 A {
	    COLOR: #c00
}
H2 A {
	    COLOR: #c00
}
H3 A {
	    COLOR: #c00
}
H4 A {
	    COLOR: #c00
}
H1 {
	    PADDING-RIGHT: 2px;
		    PADDING-LEFT: 2px;
			    FONT-SIZE: 48px;
				    PADDING-BOTTOM: 2px;
					    MARGIN: 0px 0px 8px;
						    COLOR: #666;
							    PADDING-TOP: 2px;
								    BORDER-BOTTOM: #000 5px solid;
}
H2 {
	    PADDING-RIGHT: 2px;
		    MARGIN-TOP: 5px;
			    PADDING-LEFT: 2px;
				    FONT-SIZE: 22px;
					    PADDING-BOTTOM: 2px;
						    COLOR: #666;
							    PADDING-TOP: 2px;
								    BORDER-BOTTOM: #000000 2px solid
}
H3 {
	    PADDING-RIGHT: 2px;
		    MARGIN-TOP: 5px;
			    PADDING-LEFT: 2px;
				    FONT-SIZE: 18px;
					    PADDING-BOTTOM: 2px;
						    COLOR: #666;
							    PADDING-TOP: 2px;
								    BORDER-BOTTOM: #000 1px dashed
}
H4 {
	    PADDING-RIGHT: 2px;
		    MARGIN-TOP: 5px;
			    PADDING-LEFT: 2px;
				    FONT-SIZE: 18px;
					    PADDING-BOTTOM: 2px;
						    COLOR: #666;
							    PADDING-TOP: 2px
}
HR {
	    clear: both;
}
IMG {
	    BORDER-RIGHT: 0px solid;
		    BORDER-TOP: 0px solid;
		/*	    FLOAT: right;  */
				    MARGIN: 10px;
					    BORDER-LEFT: 0px solid;
						    BORDER-BOTTOM: 0px solid
}
PRE {
	    BORDER-RIGHT: #777777 1px solid;
		    PADDING-RIGHT: 0.5em;
			    BORDER-TOP: #777777 1px solid;
				    PADDING-LEFT: 0.5em;
					    PADDING-BOTTOM: 0.5em;
						    MARGIN-LEFT: 1em;
							    BORDER-LEFT: #777777 1px solid;
								    COLOR: black;
									    MARGIN-RIGHT: 2em;
										    PADDING-TOP: 0.5em;
											    BORDER-BOTTOM: #777777 1px solid;
												    WHITE-SPACE: pre;
													    BACKGROUND-COLOR: #e6e6e6
}
LI {
	    MARGIN-BOTTOM: 0.9ex
}

.verse {
	    MARGIN-LEFT: 1em;
		    WHITE-SPACE: pre
}

#im {
    clear: right;
}

#footline {
    text-align: center;
}
#footline img {
    display: inline;
	    border: none;
		    float: none;
			    margin: 0em;
				    padding: 0em;
}

#normal-img {
    display: inline;
	    border: none;
		    float: none;
			    margin: 0em;
				    padding: 0em;
}

#searchbar {
    position: absolute;
	    top: 28;
		    right: 32;
			    padding: 12px 20px 0 0;
				    /* background: url("../../images/header_tr.gif") no-repeat top right; */
					    margin: 0; /* need for IE Mac */
						    text-align: left; /* need for IE Mac */
							    white-space: nowrap; /* for Opera */
}
#searchbar label { font-size: 85%; }
#searchbar input { font-size: 85%; }
#searchbar #submit {
    font-size: 65%;
	    background: #cccccc;
		    color: #000;
			    padding: 2px 4px;
				    border-right: 1px solid #000000;
					    border-bottom: 1px solid #000000;
						    border-top: 1px solid #e6e6e6;
							    border-left: 1px solid #e6e6e6;
}
#searchbar #q {
    width: 140px;
	    font-size: 85%;
		    border: 1px solid #cccccc;
			    background: #e6e6e6;
				    padding: 2px;
}
#searchbar #q:hover, #header form #q:focus {
    background: #fff;
}

#mainContent {
    margin-left: 25%;
}
#side {
    float: left;
	    width: 23%;
		    margin-bottom: 1em;
}
#side hr {
    display: none;
}
#nav:before {
    line-height: 0.1;
	    font-size: 1px;
		    background: transparent url("../images/menu_tr.gif") no-repeat top right;
			    margin: 0;
				    height: 9px;
					    display: block;
						    border-bottom: 1px solid #ddd;
							    content: url("../images/key-point_tl.gif");
}
#nav {
    background: #cccccc url("../images/menu_back.gif") right repeat-y;
}
#nav:after {
    display: block;
	    padding-top: 0;
		    line-height: 0.1;
			    font-size: 1px;
				    content:  url("../images/key-point_bl.gif");
					    margin: 0 0 0 0;
						    height: 8px;
							    background: transparent url("../images/menu_br.gif") scroll no-repeat bottom right;
								    border-top: 1px solid #fff;
}
#nav table {
    display: block;
	    padding: 6px 10px;
		    text-decoration: none;
			    background: #e6e6e6;
				    border-bottom: 1px solid #ddd;
					    border-top: 1px solid #fff;
						    border-right: 1px solid #ddd;
}
#nav ul {
    margin: 0;
	    padding: 0;
		    list-style: none;
}
#nav {
    margin: 0;
	    padding: 0;
		    list-style: none;
			    margin-bottom: 1em;
}	
#nav li {
    display: inline;
	    padding: 0;
		    margin: 0;
}
#nav li span { /* used for un-linked menu items */
    display: block;
	    background: #e6e6e6;
		    border-bottom: 1px solid #ddd;
			    border-top: 1px solid #fff;
				    border-right: 1px solid #ddd;
					    padding: 6px 10px;
						    font-weight: bold;
							    color: #666;
}
#nav li span#configParent, #nav li span #configuration {
    display: inline;
	    font-weight: normal;
		    padding: 0;
}
#nav li a {
    display: block;
	    padding: 6px 10px;
		    text-decoration: none;
			    background: #e6e6e6;
				    border-bottom: 1px solid #ddd;
					    border-top: 1px solid #fff;
						    border-right: 1px solid #ddd;
}
#nav li a:hover {
    background: #cccccc;
}
#nav li li span { /* used for un-linked menu items */
    padding: 4px 8px 4px 20px;
}
#nav li li a {
    padding: 4px 8px 4px 20px;
}

#emblock {
border-right: #777777 1px solid;
padding-right: 0.5em;
border-top: #777777 1px solid;
padding-left: 0.5em;
padding-bottom: 0.5em;
margin-left: 1em;
border-left: #777777 1px solid;
color: black;
margin-right: 2em;
padding-top: 0.5em;
border-bottom: #777777 1px solid;
white-space: normal;
background-color: #e6e6e6;
clear: right;
}

DT.contents {
	    FONT-WEIGHT: bold;
}

